The Gnumeric Manual
Prev |  | Next

# YIELDDISC

## Name

YIELDDISC --

## Synopsis

    YIELDDISC(settlement,maturity,pr,redemption[,basis])

## Description

YIELDDISC calculates the annual yield of a security that is discounted. @settlement is the settlement date of the security. @maturity is the maturity date of the security. @pr is the price per $100 face value of the security. @redemption is the redemption value per $100 face value. @basis is the type of day counting system you want to use:

0 US 30/360

1 actual days/actual days

2 actual days/360

3 actual days/365

4 European 30/360

If @frequency is other than 1, 2, or 4, YIELDDISC returns #NUM! error. If @basis is omitted, US 30/360 is applied. If @basis is not in between 0 and 4, #NUM! error is returned.

## Examples

## See also

Prev | Home | Next
YIELD | Up | YIELDMAT